
<?php

$con = new mysqli(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);

 $course_id = $request->getAttribute('course_id');
  $season_id=$request->getAttribute('season_id');
   $exams_id=$request->getAttribute('exams_id');
  /*  $date_time=$request->getAttribute('date_time');
     $exam_name=$request->getAttribute('exam_name');
      $proctor_id=$request->getAttribute('proctor_id');
       $block=$request->getAttribute('block');
	    $floor=$request->getAttribute('floor');
	     $room=$request->getAttribute('room');
	      $papers=$request->getAttribute('papers');
	       $total_students=$request->getAttribute('total_students');
	        $students=$request->getAttribute('students');*/


$response=array();
if(isset($course_id)&&isset($season_id)&&isset($exams_id)){
	$sql="SELECT * from proctors_sheet WHERE course_id='$course_id' AND season_id='$season_id' AND exams_id='$exams_id'";
}
elseif(isset($course_id)&&isset($season_id)){
	$sql="SELECT * from proctors_sheet WHERE course_id='$course_id' AND season_id='$season_id'";
}
elseif(isset($course_id)){
	$sql="SELECT * from proctors_sheet 	WHERE course_id='$course_id'";
}
else{
	$sql="SELECT * from proctors_sheet";
}



$result=mysqli_query($con,$sql);

    while ($row[]=mysqli_fetch_assoc($result)) {  

      $user=$row;

	}


echo json_encode($user);

?>